[EngineData]
MainRAMBankName=CAR_03_ENG_MB_EE.abk
AuxRAMBankName=CAR_03_ENG_MB_SPU.abk
CarID= 3
GinsuAccel=GIN_Honda_S2000_5zigen.gin
UseDualGinsu= 1
GinsuDecelID= 33
AccelFromIdleID= 0
MaxRPM= 8311.000000
MinRPM= 1250.000000
AEMSVol= 20000
GinsuAccelVol= 23500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.300000
GinsuMixSRPM= 0.700000
UnkFloat1= 0.800000
UnkFloat2= 0.250000
Unk2= 300
